@charset "UTF-8";

#fair2021 {
  color: #333;
  height: 100%;
  /**
      共通パーツ
  */
  /**
      TOP
  */
  /**
      ABOUT
  */
  /**
      出展者情報
  */
  /**
      出展者情報 PCだけのブロック
  */
  /**
      商談予約
  */
  /**
      アクセス
  */
  /**
      開催概要
  */
  /**
      出展者情報ページ
  */
}

#fair2021 .title-area-basic {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 0 60px;
  font-weight: bold;
  line-height: 100%;
}

#fair2021 .title-area-basic .sub {
  font-size: 21px;
  border-bottom: 3px solid #333;
  padding: 0 12px 12px;
  margin-bottom: 12px;
}

#fair2021 .title-area-basic .main {
  font-size: 21px;
}

@media screen and (max-width: 575px) {
  #fair2021 .title-area-basic {
    align-items: flex-end;
  }

  #fair2021 .title-area-basic .sub {
    padding: 0 12px 12px 0;
  }

  #fair2021 .title-area-basic .sub,
  #fair2021 .title-area-basic .main {
    width: 90vw;
  }
}

#fair2021 .title-transition-down {
  transform: translateY(-30px);
  opacity: 0;
  letter-spacing: 6px;
  transition: transform 1.2s 0.3s, letter-spacing 1.2s 0.3s, opacity 1.2s 0.3s;
}

#fair2021 .detail-transition-up {
  transform: translateY(60px);
  opacity: 0;
  line-height: 300%;
  transition: line-height 1.8s 0.3s, transform 1.8s 0.3s, opacity 1.8s 0.3s;
}

#fair2021 .in-view .detail-transition-up {
  transform: translateY(0px);
  opacity: 1;
  line-height: 180%;
}

#fair2021 .in-view .title-transition-down {
  letter-spacing: 3px;
  transform: translateY(0px);
  opacity: 1;
}

#fair2021 .section-basic {
  position: relative;
  margin-bottom: 150px;
  padding-bottom: 30px;
  transition: transform 1.8s;
  transform: translateY(120px);
}

#fair2021 .section-basic:before,
#fair2021 .section-basic:after {
  content: "";
  display: block;
  left: 0px;
  right: 0px;
  position: absolute;
  border-style: solid;
  border-width: 0;
  transition: border-width 0.6s;
  z-index: -1;
}

#fair2021 .section-basic#appointment:before {
  border-color: transparent transparent #ecf8f4 transparent;
}

#fair2021 .section-basic#appointment:after {
  border-color: #ecf8f4 transparent transparent transparent;
}

#fair2021 .section-basic#access:before {
  border-color: transparent transparent #fdffd1 transparent;
}

#fair2021 .section-basic#access:after {
  border-color: #fdffd1 transparent transparent transparent;
}

#fair2021 .section-basic#outline:before {
  border-color: transparent transparent #fdeafa transparent;
}

#fair2021 .section-basic#outline:after {
  border-color: #fdeafa transparent transparent transparent;
}

#fair2021 .section-basic .title-area-basic {
  transform: translateY(-60px);
  transition: transform 1.8s 0.3s, letter-spacing 1.8s 0.3s, opacity 1.8s 0.3s;
  letter-spacing: 6px;
  opacity: 0;
}

#fair2021 .section-basic.in-view {
  transform: translateY(0px);
}

#fair2021 .section-basic.in-view .title-area-basic {
  letter-spacing: 3px;
}

#fair2021 .section-basic.in-view .title-area-basic {
  transform: translateY(0px);
  opacity: 1;
  line-height: 180%;
}

#fair2021 .section-basic.in-view:before {
  bottom: 100%;
  border-width: 0px 99vw 90px 0;
  border-color: transparent transparent #FFF transparent;
}

#fair2021 .section-basic.in-view:after {
  top: 100%;
  border-width: 90px 99vw 0px 0;
  border-color: #FFF transparent transparent transparent;
}

#fair2021 .btn-basic {
  margin: 0 auto 0;
  display: block;
  width: 270px;
  max-width: 90%;
  padding: 9px;
  text-align: center;
  background: #FFF;
  font-weight: bold;
  border: 1px solid #000;
}

#fair2021 .btn-basic:hover {
  background: #000;
  color: #FFF;
  text-decoration: none;
}

#fair2021 #main-visual {
  padding: 75px 0 60px;
  margin-bottom: 60px;
}

#fair2021 #main-visual img {
  display: block;
  width: 1500px;
  max-width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 1201px) {
  #fair2021 #main-visual .sp {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  #fair2021 #main-visual {
    padding: 60px 0 30px;
  }

  #fair2021 #main-visual .pc {
    display: none;
  }
}

#fair2021 #about {
  position: relative;
  padding-top: 30px;
  padding-bottom: 90px;
  overflow: hidden;
}

#fair2021 #about h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 90px;
}

#fair2021 #about .content {
  margin: 0 auto 60px;
  display: flex;
  width: 1200px;
  max-width: 100%;
  height: 480px;
}

#fair2021 #about .content .left-text {
  width: 39%;
}

#fair2021 #about .content .left-text p {
  font-size: 24px;
}

#fair2021 #about .content .left-text p:first-of-type {
  font-size: 39px;
  margin-bottom: 15px;
}

#fair2021 #about .content .left-text p:nth-of-type(2) {
  margin-bottom: 60px;
}

#fair2021 #about .content .right-image {
  position: absolute;
  right: 0px;
  max-width: 51%;
  max-height: 480px;
}

@media screen and (max-width: 1200px) {
  #fair2021 #about .content {
    flex-direction: column;
    height: auto;
  }

  #fair2021 #about .content .left-text {
    text-align: center;
    width: 80%;
    margin: 0 auto 45px;
    padding-right: 0;
  }

  #fair2021 #about .content .right-image {
    position: unset;
    max-width: 100%;
    max-height: none;
  }
}

@media screen and (max-width: 600px) {
  #fair2021 #about .content .left-text {
    width: 96%;
  }
}

#fair2021 #about #inpage-links {
  display: flex;
  justify-content: space-between;
  width: 750px;
  max-width: 96%;
  margin: 0 auto;
  text-align: center;
}

#fair2021 #about #inpage-links .title-area {
  transform: translateY(60px);
  opacity: 0;
}

#fair2021 #about #inpage-links.in-view .title-area {
  transform: translateY(0px);
  opacity: 1;
}

#fair2021 #about #inpage-links.in-view .title-area:nth-of-type(1) {
  transition: transform 1.2s, opacity 1.2s;
}

#fair2021 #about #inpage-links.in-view .title-area:nth-of-type(2) {
  transition: transform 1.2s 0.09s, opacity 1.2s 0.09s;
}

#fair2021 #about #inpage-links.in-view .title-area:nth-of-type(3) {
  transition: transform 1.2s 0.18s, opacity 1.2s 0.18s;
}

#fair2021 #about #inpage-links.in-view .title-area:nth-of-type(4) {
  transition: transform 1.2s 0.27s, opacity 1.2s 0.27s;
}

#fair2021 #about #inpage-links .title-area {
  cursor: pointer;
  width: 18%;
  border-radius: 15px;
  transition: transform 0.3s, color 0.3s;
}

@media screen and (max-width: 575px) {
  #fair2021 #about #inpage-links .title-area {
    width: 22.5%;
  }
}

#fair2021 #about #inpage-links .title-area .main,
#fair2021 #about #inpage-links .title-area .sub {
  font-size: 18px;
}

@media screen and (max-width: 762px) {

  #fair2021 #about #inpage-links .title-area .main,
  #fair2021 #about #inpage-links .title-area .sub {
    font-size: 15px;
  }
}

@media screen and (max-width: 575px) {

  #fair2021 #about #inpage-links .title-area .main,
  #fair2021 #about #inpage-links .title-area .sub {
    font-size: 12px;
  }
}

#fair2021 #about #inpage-links .title-area .sub {
  border-bottom: 1px solid #333;
}

@media screen and (max-width: 575px) {
  #fair2021 #about #inpage-links .title-area .sub {
    font-size: 9px;
  }
}

#fair2021 #about #inpage-links .title-area:hover {
  transform: scale(1.09);
  color: #999;
}

#fair2021 #about #inpage-links .title-area:hover .sub {
  border-bottom: 1px solid #999;
}

#fair2021 #about.in-view .about-bgs#about-bg-g {
  top: -30px;
  left: 54%;
}

#fair2021 #about.in-view .about-bgs#about-bg-p {
  top: 9%;
  right: 45%;
}

#fair2021 #about.in-view .about-bgs#about-bg-y {
  top: 6%;
  left: 60%;
}

@media screen and (max-width: 575px) {
  #fair2021 #about.in-view .about-bgs#about-bg-p {
    top: 30%;
    right: 9%;
  }

  #fair2021 #about.in-view .about-bgs#about-bg-y {
    top: 6%;
    left: 0px;
  }
}

#fair2021 #exhibitors {
  margin-bottom: 120px;
  padding-bottom: 30px;
  position: relative;
}

#fair2021 #exhibitors.in-view .slide-images {
  max-width: 100%;
}

#fair2021 #exhibitors.in-view .title-area-basic {
  letter-spacing: 3px;
  opacity: 1;
  top: -150px;
}

@media screen and (max-width: 575px) {
  #fair2021 #exhibitors.in-view .title-area-basic {
    top: -150px;
  }
}

#fair2021 #exhibitors.in-view .middle-block {
  opacity: 1;
  transform: translateY(0px);
}

#fair2021 #exhibitors .slide-images {
  overflow-x: auto;
  display: flex;
  flex-wrap: nowrap;
  max-width: 0%;
  transition: max-width 1.2s;
}

#fair2021 #exhibitors .slide-images:nth-of-type(2) {
  margin-left: auto;
}

#fair2021 #exhibitors .slide-images li {
  width: 240px;
  min-width: 240px;
  height: 160px;
  min-height: 160px;
  border: 1px solid #333;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #EEE;
  overflow: hidden;
}

#fair2021 #exhibitors .slide-images li img {
  display: block;
  height: 160px;
}

@media screen and (max-width: 575px) {
  #fair2021 #exhibitors .slide-images li {
    width: 180px;
    min-width: 180px;
    height: 120px;
    min-height: 120px;
  }

  #fair2021 #exhibitors .slide-images li img {
    height: 120px;
  }
}

#fair2021 #exhibitors .title-area-basic {
  position: absolute;
  top: 180px;
  right: 50%;
  transform: translateX(50%);
  opacity: 0;
  letter-spacing: 6px;
  transition: top 1.2s 0.09s, letter-spacing 1.2s 0.09s, opacity 1.2s 0.09s;
}

@media screen and (max-width: 575px) {
  #fair2021 #exhibitors .title-area-basic {
    top: 120px;
    right: 0px;
    transform: translateX(0);
  }
}

#fair2021 #exhibitors .middle-block {
  height: 270px;
  padding: 180px 0 0;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1.2s 0.3s, letter-spacing 1.2s 0.3s, opacity 1.2s 0.3s;
}

@media screen and (max-width: 575px) {
  #fair2021 #exhibitors .middle-block {
    height: 240px;
    padding: 150px 0 0;
  }
}

#fair2021 #pc-exhibitors {
  margin-top: 90px;
}

@media screen and (max-width: 762px) {
  #fair2021 #pc-exhibitors {
    display: block;
  }
}

#fair2021 #pc-exhibitors .title {
  text-align: center;
  font-size: 21px;
  margin-bottom: 45px;
  transform: translateY(-30px);
  opacity: 0;
  letter-spacing: 6px;
  transition: transform 1.2s 0.3s, letter-spacing 1.2s 0.3s, opacity 1.2s 0.3s;
}

#fair2021 #pc-exhibitors.in-view .title {
  transform: translateY(0px);
  opacity: 1;
  letter-spacing: 3px;
}

#fair2021 #pc-exhibitors .filters li {
  opacity: 0;
  transform: scale(0) translateY(180px);
  display: flex;
  align-items: center;
  justify-content: center;
}

#fair2021 #pc-exhibitors .filters li:nth-of-type(1) {
  transition: opacity 1.2s, transform 1.2s;
}

#fair2021 #pc-exhibitors .filters li:nth-of-type(2) {
  transition: opacity 1.2s 0.3s, transform 1.2s 0.15s;
}

#fair2021 #pc-exhibitors .filters li:nth-of-type(3) {
  transition: opacity 1.2s 0.6s, transform 1.2s 0.6s;
}

#fair2021 #pc-exhibitors .filters li:nth-of-type(4) {
  transition: opacity 1.2s 0.9s, transform 1.2s 0.9s;
}

#fair2021 #pc-exhibitors .filters li:nth-of-type(5) {
  transition: opacity 1.2s 1.2s, transform 1.2s 1.2s;
}

#fair2021 #pc-exhibitors.in-view .filters li {
  opacity: 1;
  transform: scale(1) translateY(0px);
}

#fair2021 #pc-exhibitors .filters {
  display: flex;
  justify-content: space-between;
  width: 999px;
  max-width: 96%;
  margin: 0 auto 60px;
  text-align: center;
}

#fair2021 #pc-exhibitors .filters li {
  cursor: pointer;
  background: #EEE;
  width: 180px;
  padding: 15px;
}

#fair2021 #pc-exhibitors .filters li.active,
#fair2021 #pc-exhibitors .filters li:hover {
  background: #CCC;
}

@media screen and (max-width: 991px) {
  #fair2021 #pc-exhibitors .filters li {
    width: 42%;
    padding: 15px 0;
    font-size: 12px;
    margin-bottom: 9px;
  }

  #fair2021 #pc-exhibitors .filters li:nth-of-type(2n) {
    margin-left: 9px;
  }

  #fair2021 #pc-exhibitors .filters {
    flex-wrap: wrap;
    justify-content: center;
  }
}

#fair2021 #pc-exhibitors.in-view .thumbs li {
  transform: translate(0, 0);
}

#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(2n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(3n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(4n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(5n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(6n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(7n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(8n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(9n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(10n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(11n),
#fair2021 #pc-exhibitors.in-view .thumbs li:nth-of-type(12n) {
  transform: translate(0, 0);
}

#fair2021 #pc-exhibitors .thumbs li {
  transition: transform 1.8s;
  transform: translate(-100vw, 30vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(2n) {
  transform: translate(100vw, 30vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(3n) {
  transform: translate(150vw, 60vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(4n) {
  transform: translate(-150vw, 60vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(5n) {
  transform: translate(200vw, 0vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(6n) {
  transform: translate(-200vw, 0vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(7n) {
  transform: translate(100vw, 150vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(8n) {
  transform: translate(-100vw, 150vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(9n) {
  transform: translate(120vw, 300vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(10n) {
  transform: translate(-150vw, 300vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(11n) {
  transform: translate(180vw, 15vw);
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(12n) {
  transform: translate(-180vw, 15vw);
}

#fair2021 #pc-exhibitors .thumbs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin: 0 auto 60px;
  overflow: hidden;
}

#fair2021 #pc-exhibitors .thumbs li {
  position: relative;
  min-width: 15%;
  width: 15%;
  min-height: 136px;
  margin: 0.8%;
  background: #EEE;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

@media screen and (max-width: 762px) {
  #fair2021 #pc-exhibitors .thumbs li {
    min-width: 45%;
    width: 45%;
  }
}

#fair2021 #pc-exhibitors .thumbs li:nth-of-type(11n - 4) {
  margin-left: 2%;
}

#fair2021 #pc-exhibitors .thumbs li img {
  width: 100%;
}

#fair2021 #pc-exhibitors .thumbs li .name {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  text-align: justify;
}

#fair2021 #pc-exhibitors .thumbs li:hover .name {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 6px;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.75);
}

#fair2021 #appointment {
  background: #ecf8f4;
}

#fair2021 #appointment .note {
  text-align: center;
  line-height: 180%;
  margin-bottom: 90px;
}

#fair2021 #appointment .steps .step {
  transform: scale(0);
}

#fair2021 #appointment .steps .step:nth-of-type(1) {
  transition: transform 1.2s 0.3s;
}

#fair2021 #appointment .steps .step:nth-of-type(2) {
  transition: transform 1.2s 0.6s;
}

#fair2021 #appointment .steps .step:nth-of-type(3) {
  transition: transform 1.2s 0.9s;
}

#fair2021 #appointment.in-view .steps .step {
  transform: scale(1);
}

#fair2021 #appointment .steps {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 990px;
  margin: 0 auto 0;
  padding: 0 12px 60px;
  text-align: center;
}

@media screen and (max-width: 575px) {
  #fair2021 #appointment .steps {
    flex-direction: column;
    align-items: center;
  }
}

#fair2021 #appointment .steps .step {
  background: #FFF;
  width: 210px;
  padding: 30px 15px 15px;
  position: relative;
}

#fair2021 #appointment .steps .step .heading {
  position: absolute;
  top: -15px;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateX(-50%);
  height: 30px;
  background: #000;
  color: #FFF;
  width: 60%;
  font-weight: bold;
}

#fair2021 #appointment .steps .step .thumb {
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#fair2021 #appointment .steps .step .thumb img {
  margin-bottom: 15px;
}

#fair2021 #appointment .steps .step:nth-of-type(2) {
  margin: 0 45px;
}

@media screen and (max-width: 762px) {
  #fair2021 #appointment .steps .step:nth-of-type(2) {
    margin: 0 15px;
  }
}

@media screen and (max-width: 575px) {
  #fair2021 #appointment .steps .step:nth-of-type(2) {
    margin-bottom: 45px;
  }
}

@media screen and (max-width: 575px) {
  #fair2021 #appointment .steps .step:nth-of-type(1) {
    margin-bottom: 45px;
  }
}

@media screen and (max-width: 761px) {
  #fair2021 #appointment .steps .step {
    font-size: 12px;
  }
}

@media screen and (max-width: 575px) {
  #fair2021 #appointment .steps .step {
    font-size: 15px;
  }
}

#fair2021 #access {
  background: #fdffd1;
}

#fair2021 #access .access-detail {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 990px;
  margin: 0 auto 0;
  padding: 0 12px;
}

@media screen and (max-width: 761px) {
  #fair2021 #access .access-detail {
    flex-direction: column-reverse;
  }
}

#fair2021 #access .access-detail .data {
  background: #FFF;
  padding: 30px 30px 0;
  margin-bottom: 30px;
}

@media screen and (min-width: 762px) {
  #fair2021 #access .access-detail .data {
    width: 45%;
  }
}

#fair2021 #access .access-detail .data dt {
  border-bottom: 1px solid #CCC;
  margin-bottom: 9px;
  font-weight: normal;
}

#fair2021 #access .access-detail .data dd {
  line-height: 180%;
  margin-bottom: 30px;
}

#fair2021 #access .access-detail .data .strong {
  font-size: 21px;
}

#fair2021 #access .access-detail .map {
  width: 100%;
  margin-bottom: 45px;
}

@media screen and (min-width: 762px) {
  #fair2021 #access .access-detail .map {
    width: 50%;
  }
}

#fair2021 #outline {
  background: #fdeafa;
  border-color: #fdeafa;
}

#fair2021 #outline .fair-detail {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 990px;
  margin: 0 auto 0;
  padding: 0 12px;
}

@media screen and (max-width: 761px) {
  #fair2021 #outline .fair-detail {
    flex-direction: column;
  }
}

#fair2021 #outline .fair-status {
  margin-bottom: 30px;
}

@media screen and (min-width: 762px) {
  #fair2021 #outline .fair-status {
    width: 45%;
  }
}

#fair2021 #outline .fair-status div {
  display: flex;
}

#fair2021 #outline .fair-status dt {
  white-space: nowrap;
}

#fair2021 #outline .fair-status dd {
  margin-left: 30px;
  margin-bottom: 18px;
}

#fair2021 #outline .fair-status dt,
#fair2021 #outline .fair-status dd {
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}

@media screen and (min-width: 762px) {
  #fair2021 #outline .supported-list {
    width: 50%;
  }
}

#fair2021 #outline .supported-list dt {
  font-weight: normal;
  margin-bottom: 18px;
}

#fair2021 #outline .supported-list dd {
  line-height: 180%;
  margin-bottom: 36px;
}

#fair2021 #outline .supported-list dd span {
  display: inline-block;
}

#fair2021 #exhibitors-page {
  padding-top: 120px;
}

#fair2021 #exhibitors-page #company-names {
  width: 900px;
  max-width: 90%;
  margin: 0 auto 90px;
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #company-names {
    width: 96%;
  }
}

#fair2021 #exhibitors-page #company-names .category {
  display: flex;
  margin-bottom: 15px;
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #company-names .category {
    flex-direction: column;
    background: #EEE;
  }
}

#fair2021 #exhibitors-page #company-names .category dt {
  background: #EEE;
  padding: 15px;
  margin-right: 15px;
  min-width: 180px;
  width: 180px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #company-names .category dt {
    min-width: 100%;
    width: 100%;
    text-align: left;
    justify-content: left;
  }

  #fair2021 #exhibitors-page #company-names .category dt:before {
    content: "";
    width: 18px;
    height: 0px;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    border-bottom: 1px solid #333;
  }

  #fair2021 #exhibitors-page #company-names .category dt:after {
    content: "";
    width: 9px;
    height: 18px;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    border-left: 1px solid #333;
    transition: transform 0.3s;
  }
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #company-names .category.active dt:after {
    transform: translateY(-4500%);
  }

  #fair2021 #exhibitors-page #company-names .category.active dd {
    max-height: 100vh;
    padding: 15px;
    transition: all 0.3s;
  }
}

#fair2021 #exhibitors-page #company-names .category dd {
  width: 730px;
  line-height: 180%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  transition: all 0.3s;
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #company-names .category dd {
    width: 100%;
    padding: 0px 15px;
    display: none;
    display: block;
    overflow: hidden;
    max-height: 0vh;
  }
}

#fair2021 #exhibitors-page #company-names .category dd span {
  cursor: pointer;
  white-space: nowrap;
}

#fair2021 #exhibitors-page #company-names .category dd span:not(:last-child):after {
  content: "/";
  cursor: default;
  margin-left: 6px;
  margin-right: 6px;
}

#fair2021 #exhibitors-page #companies {
  /*
  & #list1,
  & #list2,
  & #list3,
  & #list4 {
      display: none;
  }
  */
}

#fair2021 #exhibitors-page #companies .filters {
  display: flex;
  justify-content: space-between;
  width: 999px;
  max-width: 96%;
  margin: 0 auto 60px;
  text-align: center;
  border-bottom: 1px solid #CCC;
  padding: 0 45px;
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #companies .filters {
    overflow-x: auto;
    padding: 0 15px;
  }
}

#fair2021 #exhibitors-page #companies .filters li {
  cursor: pointer;
  width: 180px;
  padding: 15px;
  border-radius: 15px 15px 0 0;
}

#fair2021 #exhibitors-page #companies .filters li.active,
#fair2021 #exhibitors-page #companies .filters li:hover {
  background: #EEE;
}

@media screen and (max-width: 991px) {
  #fair2021 #exhibitors-page #companies .filters li {
    width: 17%;
    padding: 15px 0;
    font-size: 12px;
  }
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #companies .filters li {
    width: 120px;
    min-width: 120px;
  }
}

#fair2021 #exhibitors-page #companies .title-area {
  text-align: center;
  margin-bottom: 90px;
}

#fair2021 #exhibitors-page #companies .title-area .title {
  font-size: 21px;
}

#fair2021 #exhibitors-page #companies .title-area .result-status {
  font-size: 9px;
}

#fair2021 #exhibitors-page #companies .swiper-container .swiper-slide {
  align-items: flex-start;
}

#fair2021 #exhibitors-page #companies .swiper-container .swiper-pagination {
  top: 90px;
  height: 30px;
}

#fair2021 #exhibitors-page #companies .results {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 999px;
  max-width: 96%;
  margin-bottom: 60px;
}

#fair2021 #exhibitors-page #companies .results:after {
  content: "";
  width: 32%;
}

#fair2021 #exhibitors-page #companies .results li {
  width: 32%;
  margin-bottom: 60px;
}

@media screen and (max-width: 761px) {
  #fair2021 #exhibitors-page #companies .results li {
    width: 48%;
  }
}

@media screen and (max-width: 575px) {
  #fair2021 #exhibitors-page #companies .results li {
    margin-bottom: 0px;
  }

  #fair2021 #exhibitors-page #companies .results li .name,
  #fair2021 #exhibitors-page #companies .results li .datas {
    display: none;
  }
}

#fair2021 #exhibitors-page #companies .results li .photo {
  display: block;
  margin-bottom: 15px;
}

#fair2021 #exhibitors-page #companies .results li .noimage {
  height: 214px;
  width: 100%;
  margin-bottom: 15px;
  background: #EEE;
  display: flex;
  justify-content: center;
  align-items: center;
}

#fair2021 #exhibitors-page #companies .results li .name {
  font-size: 21px;
  font-weight: bold;
}

#fair2021 #exhibitors-page #companies .results li .datas {
  padding: 15px 0px;
}

#fair2021 #exhibitors-page #companies .results li .datas div {
  display: flex;
  padding: 3px 0;
}

#fair2021 #exhibitors-page #companies .results li .datas div dt {
  margin-right: 15px;
}

#fair2021 #exhibitors-page #companies .results li .datas div dd {
  word-break: break-all;
}

#fair2021 #exhibitors-page #companies .results li .modal-btns {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 575px) {
  #fair2021 #exhibitors-page #companies .results li .modal-btns {
    display: none;
  }
}

#fair2021 #exhibitors-page #companies .results li .modal-btns a {
  text-decoration: none;
  width: 48%;
}

#fair2021 #exhibitors-page #companies .results li .modal-btns button {
  background: #EEE;
  border-radius: 30px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  max-width: 99%;
}

@media screen and (max-width: 991px) {
  #fair2021 #exhibitors-page #companies .results li .modal-btns button {
    font-size: 12px;
    width: 100%;
  }
}

#fair2021 #exhibitors-page #companies .results li .modal-btns button:hover {
  background: #999;
  color: #FFF;
  cursor: pointer;
}

#fair2021 #exhibitors-page #companies .results li .modal-btns button:first-child img {
  margin-right: 6%;
}

#fair2021 #otherE_banner {
  text-align: center;
}

#fair2021 #about.report2022 .top-text {
  text-align: center;
  font-size: 30px;
  margin-bottom: 30px;
}

@media screen and (max-width: 575px) {
  #fair2021 #about.report2022 .top-text {
    font-size: 21px;
  }
}

#fair2021 #about.report2022 .data-table {
  width: 96%;
  max-width: 750px;
  margin: 0 auto 60px;
  text-align: center;
}

#fair2021 #about.report2022 .data-table th,
#fair2021 #about.report2022 .data-table td {
  border: 1px solid #333;
  vertical-align: middle;
  padding: 24px 6px;
}

#fair2021 #about.report2022 .data-table th {
  background: #EBFFEB;
}

#fair2021 #about.report2022 h2 {
  flex-direction: column;
  font-size: 36px;
  margin-bottom: 45px;
}

@media screen and (max-width: 575px) {
  #fair2021 #about.report2022 h2 {
    font-size: 21px;
  }
}

#fair2021 #about.report2022 h2 span:first-of-type {
  border-bottom: 2px solid #333;
  padding-bottom: 9px;
  margin-bottom: 9px;
  padding: 0 36px 9px;
}

#fair2021 #about.report2022 .images {
  width: 96%;
  max-width: 990px;
  margin: 0 auto 60px;
}

#fair2021 #about.report2022 .images li {
  display: inline-block;
  margin-bottom: 18px;
}

@media screen and (min-width: 576px) {
  #fair2021 #about.report2022 .images li {
    width: 48%;
  }

  #fair2021 #about.report2022 .images li:nth-of-type(2n) {
    margin-left: 3%;
  }
}

.fair-business-modal .modal__container {
  width: 900px;
  max-width: 90%;
  border-radius: 0;
}

.fair-business-modal .modal__container .inner-content {
  display: flex;
  overflow: hidden;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container .inner-content {
    flex-direction: column;
  }
}

.fair-business-modal .modal__container #modal-image {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0px;
}

.fair-business-modal .modal__container #modal-image img {
  width: 360px;
  margin: 0 auto;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container #modal-image img {
    width: 240px;
  }
}

.fair-business-modal .modal__container #modal-name-sub {
  font-size: 21px;
  margin-bottom: 15px;
  font-weight: bold;
  display: block;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container #modal-name-sub {
    display: none;
  }
}

.fair-business-modal .modal__container #modal-name {
  display: none;
  font-size: 21px;
  font-weight: bold;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container #modal-name {
    display: block;
  }
}

.fair-business-modal .modal__container #modal-detail {
  text-align: justify;
  display: inline-block;
  height: 350px;
  max-height: 350px;
  width: 100%;
  overflow: auto;
  margin-bottom: 15px;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container #modal-detail {
    display: none;
  }
}

.fair-business-modal .modal__container #modal-datas {
  padding: 15px 0px 15px;
  max-width: 360px;
}

.fair-business-modal .modal__container #modal-datas div {
  display: flex;
  padding: 3px 0;
}

.fair-business-modal .modal__container #modal-datas div dt {
  margin-right: 15px;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container .modal-left {
    overflow-y: auto;
    max-height: 54vh;
  }
}

.fair-business-modal .modal__container .modal-right {
  margin-left: 15px;
  padding: 0 0 45px;
  max-width: 57%;
  width: 57%;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container .modal-right {
    margin-left: 0;
    max-width: 100%;
    width: 100%;
    padding: 15px 0 15px;
  }
}

.fair-business-modal .modal__container .modal-right #modal-btns {
  position: absolute;
  bottom: 12px;
  right: 12px;
  display: flex;
  justify-content: flex-end;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container .modal-right #modal-btns {
    position: unset;
    justify-content: space-between;
  }
}

.fair-business-modal .modal__container .modal-right #modal-btns a {
  text-decoration: none;
}

@media screen and (max-width: 762px) {
  .fair-business-modal .modal__container .modal-right #modal-btns a {
    width: 48%;
    display: flex;
    justify-content: center;
  }
}

.fair-business-modal .modal__container .modal-right #modal-btns button {
  background: #EEE;
  border-radius: 30px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  max-width: 100%;
}

.fair-business-modal .modal__container .modal-right #modal-btns button:hover {
  background: #999;
  color: #FFF;
  cursor: pointer;
}

.fair-business-modal .modal__container .modal-right #modal-btns button:first-child {
  margin-right: 15px;
}

.fair-business-modal .modal__container .modal-right #modal-btns button img {
  margin-right: 15px;
}